#include "pico/stdlib.h"
#include "Balise_VL53L1X.h"
#include "Temps.h"
#include "Trajectoire.h"
#include "Trajet.h"
#include "Strategie.h"
#include "Strategie_2024_panneaux.h"
#include "Strategie_2024_plante.h"
#include "Strategie_2024_pots.h"
#include "Commande_vitesse.h"

#ifndef STRATEGIE_2024_H
#define STRATEGIE_2024_H

void Strategie_2024(enum couleur_t couleur, uint32_t step_ms, uint32_t temps_ms);
enum etat_action_t rentre_recharge(enum couleur_t couleur, int step_ms);

// STRATEGIE_H
#endif
